article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;font-size:12px;line-height:1.5;}
body,button,input,select,textarea{font-family:sans-serif;color:#222;}
::-moz-selection{background:#ccc;color:#fff;text-shadow:none;}
::selection{background:#ccc;color:#fff;text-shadow:none;}
a{color:#000;}
a:hover,a:active{outline:0;}
a:hover{text-decoration:underline;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul,ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
label{cursor:pointer;}
legend{border:0;*margin-left:-7px;padding:0;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;*overflow:visible;}
table button,table input{*overflow:auto;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input:valid,textarea:valid{}
input:invalid,textarea:invalid{background-color:#f0dddd;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
body{background:#f5f9fd url(/images/bg.jpg) center top repeat-x fixed;}
h1{color:#024d93;font-size:2em;line-height:1.5em;margin:.5em 0;}
h2{color:#024d93;font-size:1.5em;line-height:1.5em;margin:.5em 0;}
h2 .tags{background-color:#006abc;box-shadow:inset 0 -4px 8px #00426d;margin-top:5px;margin-right:10px;}
.container{width:960px;margin:0 auto;}
header{height:94px;background:url(/images/headerbg.png) center top no-repeat;}
.tags{float:left;margin-top:2px;margin-right:4px;width:23px;display:block;padding:2px 4px;color:#fff;font-size:9px;text-shadow:-1px -1px rgba(0,0,0,0.25);text-align:center;line-height:12px;box-shadow:inset 0 2px 8px rgba(255,255,255,0.5);border-radius:2px;}
#header-logo{float:left;margin-left:20px;margin-top:20px;}
#slogan{float:left;margin-left:20px;margin-top:60px;font-family:Georgia;font-size:16px;color:#055FB2;font-style:italic;}
#header-search{float:right;margin-top:20px;background:url(/images/searchbg.png) left top no-repeat;width:223px;height:31px;}
#header-search input{border:none;focus:none;background:transparent;padding:3px;height:20px;margin-top:3px;margin-left:10px;width:170px;}
#header-search div{float:right;width:30px;height:40px;cursor:pointer;}
#header-message{clear:right;float:right;margin-top:12px;width:314px;height:31px;line-height:31px;text-align:center;color:#fff;font-size:11px;background:url(/images/headermessage.png) left top no-repeat;}
nav{background:url(/images/menubg.png) left top repeat-x;height:34px;overflow:hidden;}
#menu a{color:#fff;text-decoration:none;}
#menu .icon{width:24px;height:34px;display:block;float:left;background:url(/images/menuicons.png) 0 center no-repeat;}
#menu-home .icon{background-position:0 center;}
#menu-buyonline .icon{background-position:-22px center;}
#menu-demo .icon{background-position:-44px center;}
#menu-developers .icon{background-position:-66px center;}
#menu-contact .icon{background-position:-88px center;}
#menu-login .icon{background-position:-110px center;}
#menu li{float:left;border-left:1px solid #4a8fac;}
#menu li:first-child{border-left:none;}
#menu li.right{float:right;border-left:none;}
#menu li a{display:block;padding:0 10px;line-height:34px;color:#eee;transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;}
#menu li a:hover,#menu li.active a{color:#fff;text-shadow:0 0 3px #fff;text-decoration:none;}
#main{background:#fff;background:rgba(255,255,255,0.8);padding:15px;width:930px;}
#main-content{width:680px;text-align:justify;}
#main-content > :first-child{margin-top:0;}
#sidebar{float:right;width:234px;}
#sidebar-cart{width:140px;height:92px;background:url(/images/sidebar-cart.png) no-repeat;padding-left:93px;margin-bottom:15px;padding-top:20px;text-align:center;text-shadow:1px 1px 2px #fff;font-size:11px;}
#sidebar-cart a{color:#000;}
#sidebar-cart .price{color:#1d5d79;font:normal 28px Georgia;line-height:40px;padding-bottom:5px;}
#sidebar-db h3{background:url(/images/sidebar-db.png) no-repeat;padding-left:35px;}
#sidebar-db ul{margin:0;padding:0;list-style:none;}
#sidebar-db li{padding:4px 10px;}
#sidebar-db a{text-decoration:none;display:block;margin-left:35px;color:#555;}
#sidebar-db .tags{background-color:#006abc;box-shadow:inset 0 -4px 8px #00426d;}
#sidebar-db li:nth-child(even){background:url(/images/sidebar-db-row.png) repeat-y;}
#dbList{height:500px;overflow:hidden;}
#main h3,footer h3{text-transform:uppercase;margin:0;line-height:30px;color:#fff;font-size:12px;text-shadow:-1px -1px 1px rgba(0,0,0,0.25);}
.hm_list{margin:0;padding:0 18px;width:300px;}
.hm_list li{padding-bottom:7px;}
footer{background:#01498a url(/images/footerbg.png) repeat-x;height:370px;font-size:11px;color:#fff;}
footer a{color:#fff;text-decoration:none;}
#footer-bg{background:url(/images/footer.png) no-repeat center 1px;height:180px;}
#footer-customer,#footer-products{height:280px;float:left;margin-top:1px; padding:0 10px;}
#footer-links{height:280px;float:left;margin-top:1px; width:150px; background:url(/images/footersep.png) no-repeat; padding:0 10px;}
#footer-freestuff{height:280px;float:left;margin-top:1px;width:300px;padding:0 10px; background:url(/images/footersep.png) no-repeat;}
#footer-freesoftware{height:280px;float:left;margin-top:1px;width:150px;padding:0 10px; background:url(/images/footersep.png) no-repeat;}
#footer-freedatabase{height:280px;float:left;margin-top:1px;width:150px;padding:0 10px; background:url(/images/footersep.png) no-repeat;}
#footer-customer{width:100px;}
#footer-products{width:290px; background:url(/images/footersep.png) no-repeat;}
footer .icon{width:24px;height:30px;display:block;float:left;background:url(/images/footericons.png) 0 center no-repeat;}
#footer-customer  .icon{background-position:0 center;}
#footer-products .icon{background-position:-22px center;}
#footer-freestuff .icon{background-position:-44px center;}
#footer-links .icon{background-position:-66px center;}
footer ul{padding:0;margin:5px 0;list-style:none;line-height:20px;}
footer .footer-2col-right,.footer-2col-left{float:left;width:50%;font-size:0.9em;}
/*.footer-2col-left li{margin:0;padding:0;line-height:16px;}*/
#footer-copyright{clear:both;padding-top:2px;text-align:center; border-top:1px solid #27639b;}
.tab{height:28px;}
.tab  a{background:#eee;border-radius:10px 10px 0 0;padding:5px 10px;line-height:18px;margin-right:2px;float:left;color:#000;text-decoration:none;}
.tab a:hover{background:#cae0e9;}
.tab a.active{background:url(/images/tab.png) repeat-x;color:#fff;font-weight:bold;}
#product-table{width:100%;}
#product-table td{padding:5px 10px;line-height:29px;}
#product-table td a{color:#175EA1;text-decoration:none;}
#product-table thead{background:url(/images/tabbar.png) repeat-x;font-weight:bold;text-transform:uppercase;}
#product-table thead td{color:#fff !important;padding:0 10px;}
#product-table tbody tr:nth-child(even){background:#eee;}
#product-table tr td:nth-child(1){color:#175ea1;}
#product-table .tags{margin-top:2px;margin-right:4px;width:23px;display:block;padding:2px 4px;color:#fff;font-size:9px;text-shadow:-1px -1px rgba(0,0,0,0.25);text-align:center;line-height:12px;box-shadow:inset 0 2px 8px rgba(255,255,255,0.5);border-radius:2px;}
input[type="number"]{width:30px;}
.prod_price{margin-bottom:10px;padding:16px 20px;width:440px;background-color:#ededed;border-radius:10px;font:28px Georgia,Arial;}
.prod_price_small{font:11px Arial;}
.prod_price_btn{padding-top:6px;}
.prod_links{margin:0;padding:0;list-style:none;font-size:0.9em;}
.prod_links li{padding:0 8px;border-right:solid 1px #2e2f31;float:left;}
.prod_links li:last-child{border-right:none;}
.prod_links li img{padding-right:5px;}
.prod_links li a{color:#175EA1;text-decoration:none;}
.prod_desc{width:680px;}
.prod_desc th{text-align:left;}
.prod_title2{margin-top:20px;padding:0 20px;background:#e4e4e4;line-height:30px;font-weight:bold;font-size:1.1em;color:#333;margin-bottom:5px;}
.prod_title2 img{padding-right:8px;}
.prod_c2{padding-left:15px;width:645px;}
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;}
.ir br{display:none;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
/*@media only screen and (min-width:480px){}
@media only screen and (min-width:768px){}
@media print{
	*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;} 
	a,a:visited{text-decoration:underline;}
	a[href]:after{content:" (" attr(href) ")";}
	abbr[title]:after{content:" (" attr(title) ")";}
	.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";} 
	pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
	thead{display:table-header-group;}
	tr,img{page-break-inside:avoid;}
	img{max-width:100% !important;}
	@page{margin:0.5cm;}
	p,h2,h3{orphans:3;widows:3;}
	h2,h3{page-break-after:avoid;}
}*/

.table{border-collapse:separate;border-spacing:0;border:1px solid #003366;border-right:none;border-bottom:none;table-layout:fixed;margin-left:15px;}
.table thead td{background:#055FB1;color:#fff;font-weight:bold;border-top:1px solid #64A4DE;border-left:1px solid #64A4DE;}
.table td{border-right:1px solid #003366;border-bottom:1px solid #003366;background:#fff;padding:8px 8px 8px 12px;color:#006699;vertical-align:top;text-align:left;}
.table td a{text-decoration:none;}
.table tr.alt td{background:#e1f5f7;}
.table table.borderless,.borderless td{border:0;background:none;}
tr.disabled td{background:#efefef;color:#808080;}
tr.alert td{background:#fff0f0;color:#cc0000;}
tr.warning td{background:#ffff66;color:#ff6600;}

.table2 {border-collapse:separate;border-spacing:0;}
.table2 th{padding:2px; text-align:center; background-color:#0565c0; color:#fff;}
.table2 td{padding:2px; text-align:left; border-bottom:1px solid #aaa;}


.error{background:#ffff99 url(/images/icons/exclamation.png) no-repeat 5px 8px;padding:8px 5px 8px 25px;border:1px solid #cc3300;color:#cc0000;margin:5px 0 5px 0;}
.accept{background:#faffe8 url(/images/icons/accept.png) no-repeat 5px 8px;padding:8px 5px 8px 25px;border:1px solid #99cc00;color:#669900;margin:5px 0 5px 0;}
.warning{background:#ffff66 url(/images/icons/attention.png) no-repeat 5px 8px;padding:8px 5px 8px 25px;border:1px solid #ff9900;color:#ff6600;margin:5px 0 5px 0;}
.information{background:#e8ffff url(/images/icons/information.png) no-repeat 5px 8px;padding:8px 5px 8px 25px;border:1px solid #0066ff;color:#0066ff;margin:5px 0 5px 0;}

label{display:block;font-weight:bold;margin:5px 0;}
input[type=text],input[type=password],select,textarea{margin:0 0 10px 0;padding:5px;color:#6087a8;border:1px solid #1e2d37;font-size:12px;}
input[type=text]:focus,input[type=password]:focus,select:focus,textarea:focus{color:#000;background:#EEF8FB;}

div#response{width:500px;min-height:50px;border:3px solid #0066cc;background-color:#fff;text-align:left;margin:10px;padding:10px;}
div#response h3{margin:15px;color:#F58220;font-size:18px;text-align:left;}
div#response p{margin:10px;}

a.download{background:#d7f5ff url(/images/icons/download-large.png) no-repeat 4px 2px;padding:5px 8px 5px 40px;margin:10px 0 0 0;font-size:22px;line-height:40px;border:1px solid #1cb5ff;}
a.download2{background:#d7f5ff url(/images/icons/download-large.png) no-repeat 4px 2px;padding:5px 8px 5px 40px;margin:10px 0 0 0;font-size:22px;line-height:40px;}
.download2-container{width:60%; background:#d7f5ff; text-align:center; margin:0 auto; border:1px solid #1cb5ff;}

cite{font-size:9px;display:block;padding:0 0 0 18px;}

p.price-tag-old-large{display:inline;padding:10px 0 0 35px;background:url(/images/icons/tag-grey-large.png) no-repeat 0 5px;font-size:20px;color:#808080;font-family:'Trebuchet MS',Tahoma,Sans-serif;text-decoration:line-through;}
p.price-tag-large{display:inline;padding:10px 0 0 35px;background:url(/images/icons/tag-red-large.png) no-repeat 0 5px;font-size:20px;color:#e84500;font-family:'Trebuchet MS',Tahoma,Sans-serif;}
p.price-tag{display:inline;padding:0 0 0 18px;background:url(/images/icons/tag-red.png) no-repeat 0 2px;font-size:14px;color:#e84500;font-family:'Trebuchet MS',Tahoma,Sans-serif;}

p.leftalign { text-align: left; }

.filesfont { font-family: Courier New; }

p#quotes{width:599px;height:45px;background:url(/images/quotes.jpg) no-repeat;padding:40px;text-align:center;font-family:Georgia;font-size:14px;font-weight:bold;}
div.box{border:1px solid #c0c0c0;padding:5px;}

#server-list {list-style:none;padding:0;margin:0;}
#server-list li{display:block;float:left;margin-right:40px;width:140px;}

#pop-out{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(57,57,57,0.6);}
#share{width:500px; padding-top:5px;position:fixed;top:100px;left:30%;}
#share2{width:500px; padding-top:5px; margin:0 auto;}
#sample-request{width:430px; padding-top:15px; margin:0 auto;}
.heading1{font-size:28pt;font-weight:700;color:#888}
.css-button1{font-family:Arial, Helvetica, sans-serif;font-size:14pt;color:#fff;background-color:#888;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:0 solid #000;text-shadow:0 -1px 0 rgba(000,000,000,0.4), 0 1px 0 rgba(255,255,255,0.3);padding:10px 20px}
.heading2{font-size:20pt;color:#888}
.css-button1{font-family:Arial, Helvetica, sans-serif;font-size:14pt;color:#fff;background:0 to(#49494a));-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:0 solid #000;-moz-box-shadow:0 1px 3px rgba(000,000,000,0.5), inset 0 0 1px rgba(255,255,255,0.7);-webkit-box-shadow:0 1px 3px rgba(000,000,000,0.5), inset 0 0 1px rgba(255,255,255,0.7);box-shadow:0 1px 3px rgba(000,000,000,0.5), inset 0 0 1px rgba(255,255,255,0.7);text-shadow:0 -1px 0 rgba(000,000,000,0.4), 0 1px 0 rgba(255,255,255,0.3);padding:10px 20px}

.ws-info-table {margin:20px 0;}
.ws-info-table td:nth-child(1), .ws-info-table td:nth-child(3), .ws-info-table th:nth-child(1), .ws-info-table th:nth-child(3) {background-color:#dfeff5;}
.ws-info-table td:nth-child(2), .ws-info-table td:nth-child(4), .ws-info-table th:nth-child(2), .ws-info-table th:nth-child(4) {background-color:#b4d9e7;}

.ws-info-table td{text-align:center; padding:5px 0;}
.ws-info-table th{font-size:12pt; font-weight:bold; border-top:1px solid #aaa; border-bottom:1px solid #aaa; text-align:center; padding:5px 0;}
.ws-info {font-size:9pt; color:#333;}
.ws-credit{font-size:11pt; font-weight:bold; display:block;}
.ws-credit-info {border-top:1px solid #aaa; border-bottom:1px solid #aaa;}
.ws-comment {font-size:9pt; color:#666;}
.code-box{font-family:monospace,'courier new'; font-size:1em; background-color:#ddd; padding:4px 4px; border-radius:4px;}

/* start of paging */
	.pager a{padding:2px 8px 2px 8px;text-decoration:none;border:1px solid #8f8f8f;color:#cc0000;}
	.pager a:hover{background:#EDEFF1;}
	.pager li{display:inline;float:left;padding:0px 6px 0 0;}
/* end of paging */

/* start of icon for sorting */
.sorting{color:#FFF;padding-right:18px;background:transparent url(/images/sorting.gif) no-repeat right top;cursor:pointer;}
.sorting.asc{background-position:right -16px;}
.sorting.desc{background-position:right -32px;}
.sorting:visited{color:#FFF;}
/* end of icon for sorting */

.referral-history{width:100%; border-spacing:0; border-collapse:collapse; margin-top:5px;}
.referral-history th{background-color:#606060;padding:5px;color:#fff;font-weight:bold;text-align:left;}
.referral-history th a{color:#fff;}
.referral-history td{padding:2px;vertical-align:middle;}
.referral-history tr:nth-child(even){background-color:#f0f0f0;}
.referral-history tr:nth-child(odd){background-color:#ffffff;}
.referral-history a:active, .table1 a:link, .table1 a:visited {color:#990000; text-decoration:none;}
.referral-history a:hover {color:#000; text-decoration:underline;}

.faq-question a,.faq-answer a{text-decoration:none}
.tutorial-topic a {text-decoration:none;}
.tutorial-title a{text-decoration:underline;}

